Apache multiple security vulnerabilities

2008-01-24T00:00:00
ID SECURITYVULNS:VULN:8559
Type securityvulns
Reporter BUGTRAQ
Modified 2008-01-24T00:00:00

Description

mod_proxy_balancer сrossite scripting, crossite requests forgery, memory corruption, DoS, mod_proxy_ftp and mod_status, mod_negotiation - crossite scripting.